<!DOCTYPE html>
<html>
<h1 id="dalt">Menú de navegació</h1>
<a href="#apartat1" title="Apartat 1">
Anar la primera llista</a> <br />
<a href="#apartat2" title="Apartat 2">
Anar a la segona llista</a> <br />
<a href="#apartat3" title="Apartat 3">
Anar a la tercera llista</a> <br />
<a href="#apartat4" title="Apartat 4">
Anar a la quarta llista</a> <br />
</html>